Subject: New Reply Received - Changing the color of IMAC SANDAL.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 15:22:55 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Changing the color of IMAC SANDAL.  Ticket comment <div id="edo-message"><div>
<div><br></div>
<div>
<div>Gentlemen / respected officials of Center Point</div>
<div><br></div>
<div> fragrant greetings and yet,</div>
<div><br></div>
<div> I placed an order for a black IMAC cross sandal the day before yesterday, and the brown color was supplied, then I placed a new order for the same type in a black color, and today I also received another brown color.  So I returned the two packages together in order to exchange one for the black one and the other awaiting refund.</div>
<div><br></div>
<div> Customer service has also been contacted today, and I am waiting for your response. I will be grateful if I receive the package and receive a refund.</div>
<div><br></div>
<div><br></div>
<div> With full thanks and appreciation.</div>
<div><br></div>
<div> .  Order 4712086392 for IMAC Men's Cross Strap Sandals...</div>
<div><br></div>
<div><br></div>
<div> Order 4712002260 for IMAC Men's Cross Strap Sandals...</div>
</div>
<div><br></div>
<div id="edo-signature"><pre><div>Mouad Lachgar </div><div>Store keeper </div><div>+97466930755</div><div><br></div><div><br></div></pre></div>
</div></div>
<div id="edo-original"><div><blockquote style="margin: 1ex 0 0 0 !important; border-left: 1px #ccc solid !important; padding-left: 0.4ex !important"><div id="edo-meta"></div></blockquote></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jan 27, 2023 at 17:29, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote: <br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5629375</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5629375<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Mouad,</div>
<div><br></div>
<div>Thank you for reaching out us.<br>
</div>
<div><br></div>
<div> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br>
</div>
<div><br></div>
<div> We would also request you to provide us some snapshots of the wrong item you received.<br>
</div>
<div><br></div>
<div> We look forward to hearing from you.<br>
</div>
<div><br></div>
<div dir="ltr"> Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5629375